RubyGems Navigation menu

bundler-leak 0.1.1

bundler-leak provides memory leak verification for Bundled apps.

Versionen:

  1. 0.1.1 - October 28, 2019 (34,5 KB)
  2. 0.1.0 - August 28, 2019 (36 KB)
  3. 0.0.0 - August 26, 2019 (36 KB)

Besitzer:

Pushed by:

Autoren:

  • Ombulabs

SHA 256-Prüfsumme:

53e77938c7b06de73df23a1b0579ded3f5cf59c1b30ea4d513466e33cfeeaa34

Downloads insgesamt 14.442

Für diese Version 3.245

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

GPL-3.0+

Erforderliche Ruby-Version: >= 1.9.3

Required Rubygems Version: >= 1.8.0

Links: